<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>lblEmail</name>
   <tag></tag>
   <elementGuidId>230a326a-03db-4f44-8144-dd88cb098e37</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//label[@for='email']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>label[for=&quot;email&quot;]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>label</value>
      <webElementGuid>08e23324-b179-4a81-8679-b76d418542b7</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>for</name>
      <type>Main</type>
      <value>email</value>
      <webElementGuid>253fe412-ade4-4575-95eb-91201710e0fa</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Email address</value>
      <webElementGuid>f20838d5-4043-4ec4-b3a2-d4c8fc533db3</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;login_form&quot;)/div[@class=&quot;form_content clearfix&quot;]/div[@class=&quot;form-group&quot;]/label[1]</value>
      <webElementGuid>b39ea917-8e29-4e3e-adbc-9cbe51a7ba03</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//form[@id='login_form']/div/div/label</value>
      <webElementGuid>8ec855a6-52b1-493a-9c99-f1a1a147afe1</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Already registered?'])[1]/following::label[1]</value>
      <webElementGuid>844e1872-34d8-487c-b8c6-8da5b775b92c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Password'])[1]/preceding::label[1]</value>
      <webElementGuid>5261eb8a-0ec7-4432-93a4-bb3317f2748b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Forgot your password?'])[1]/preceding::label[2]</value>
      <webElementGuid>a5b1f961-8895-4966-a6bc-5d10b31584a5</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[2]/form/div/div/label</value>
      <webElementGuid>06a119db-ca0d-4e2b-b837-102a66883f25</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//label[(text() = 'Email address' or . = 'Email address')]</value>
      <webElementGuid>a4b7bb4d-b5c6-4218-b4dd-797f0dbb4734</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
